Subject: RE: Preparation for advice on misc issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Sep 2000 10:08:00 -0700 (PDT)

Thanks Randy. I will clear with Richard or Dan.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, September 29, 2000 5:06 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]
Subject: Preparation for advice on misc issues

As always, ENA policy requires ENA Legal to approve your review of the
following items prior to taking action.  Please consult either Dan Lyons or
Richard Sanders for appropriate approvals.

Assuming we make the decision not to fund I will need advice on the
following:

     How do we communicate the news to EG - verbally via phone, in writing
     or in person?  Should we call for an emergency Board meeting?
     Should ENA reps resign from the EG Board?
     Should ENA reps working in EG office in Austin move out?
     How active should ENA continue working with EG on various
     activities/projects in motion such as:
        selling misc assets
        selling major assets/projects
        normal project development activities (financing, EPC contracts,
        off-take agreements, etc...)
     Should we terminate the Corporate Consulting Agreement between EG and
     ENA?  We should probably at least submit invoices for amounts owed
     (time and expenses) to date which would bolster our claims under the
     estate.
     I regularly get calls from creditors, should I tell them (or anyone)
     that ENA is no longer funding?

Please advise if you think of other things I've left out.